RubyGems Navigation menu

aws-sdk-eventbridge 1.17.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.19.0 - February 02, 2021 (47.5 KB)
  2. 1.18.0 - November 19, 2020 (47.5 KB)
  3. 1.17.0 - November 05, 2020 (47 KB)
  4. 1.16.0 - October 08, 2020 (41 KB)
  5. 1.15.0 - September 30, 2020 (40 KB)
Show all versions (21 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    a7f9fd10c8fcbb814f3c7cc8c000404d6e57f730c06c25026bef93cc68831ed9

    Total downloads 14,503,849

    For this version 350,372

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: